<!ENTITY widget.name "Галоўная кнопка">
<!ENTITY widget.action.openSettingsDialod.label "Наладкі">
<!ENTITY widget.action.openSettingsDialod.tooltip "Адчыніць акно наладак">
<!ENTITY widget.action.openAboutDialog.label "Пра праграму">
<!ENTITY widget.action.openAboutDialog.tooltip "Пра праграму">
